/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */
  
* {
	margin: 0;
	padding: 0;
}

img {
	border-width: 0px;
}

body {
	font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif; 
}

html {
	background: #FFF;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}

div.clear {
	height: 1px;
}

.fright {
	float: right;
}

/* CONTAINER
----------------------------------------- */
#Container { 
	position: relative;
	width: 970px;
	padding: 0px 15px;
	margin: 0px auto;
}
#Layout {
	clear: both;
}
.main-content {
	width: 600px;
	min-height: 380px;
	float: left;
}
#Sidebar {
	width: 300px;
	float: right;
}
#Content {
}

/* HEADER
----------------------------------------- */
#HeaderBlock {
	border-bottom-left-radius: 14px;
	border-bottom-right-radius: 14px;
	background-color: #97995a;
	height: 20px;
	margin-bottom: 10px;
}

#Header { 
 	width: 100%; 
 	margin: 0 auto;
	overflow: hidden;
	height: 160px;
}
 	#Header h1 { 
	  	display: none;
	}
	
	#Header img {
		padding-left: 10px;
	}
	
	#Header a {
		display: block;
		width: 100%; 
		height: 166px;
	}
	
	#Header p {
		position: absolute;
		top: 85px;
		right: 30px;
		text-align: right;
		color: #97995a;
		font-size: 20px;
	}
	
	#Header p span {
		font-size: 26px;
		font-family: Georgia, serif;
	}
	
	#Header p span strong {
		font-size: 30px;
	}

/* MAIN NAVIGATION - TABS
----------------------------------------- */
#Navigation {
	width: 976px;
	background-image: url(../images/nav-bg.jpg);
	height: 46px;
	margin: 0 auto;
	overflow: hidden;
	float: left;
	background-color: #ffffff;
	margin-bottom: 18px;
}
	#Navigation ul { 
 		float: left; 
		margin-left: 11px;
	}
		#Navigation ul li { 
	 		list-style: none; 
			float: left;
			display: block;
			width: 191px;
		}
  			#Navigation ul li a { 
				width: 189px;
				text-align: center;				
				text-decoration: none;
				display: block; 
				font-size: 17px; 
				color: #FFFFFF;
				text-transform: uppercase;
				line-height: 46px;
			}
				#Navigation ul li a:hover { 
					color: #DDD;
					cursor: pointer;
				}
				#Navigation ul li a:hover span {
					cursor: pointer;
				}
					
    			#Navigation ul li a.current,
	    		#Navigation ul li a.section,
	    		#Navigation ul li a.section:hover,
	    		#Navigation ul li a.current:hover { 
					text-decoration: underline;
					}
				
	#Navigation ul li a.bookings {
		margin-left: 5px;
		border-radius: 5px;
		color: #FFFFFF;
		background-color: #d4877b;
		font-weight: bold;
		font-size: 13px;
		padding: 3px 11px;
	}
	
	#Navigation ul li a.bookings:hover {
		background-color: #bc6254;
	}
	
	#Navigation ul li a.facebook {
		margin-left: 8px;
		display: block;
		width: 93px;
		height: 22px;
		background-image: url(../images/facebook.jpg);
		background-repeat: no-repeat;
	}
	
	#Navigation ul li a.facebook:hover {
		background-image: url(../images/facebook-hover.jpg);
	}	
    
/* BREADCRUMBS
-------------------------------------------- */
.typography #Breadcrumbs { 
 	color: #B7C0C5;
	text-align: left;
	font-size: 13px;
	margin: 0px 5px 10px 0;
}
	.typography #Breadcrumbs p {
		margin: 0;
		font-size: 13px;
	}


/* SIDEBAR
-------------------------------------- */
#Sidebar { 
 	width: 325px; 
	float: right;  
	margin: 10px 0 0 0;
	padding: 0;
	position: relative;
	height: 320px;
	text-align: center;
}

	#Sidebar .sidebar-image {
		height: 300px;
		width: 297px;
		position: absolute;
		top: 0px;
		left: 16px;
		border-radius: 12px;
	}
	
	#Sidebar .sidebar-overlay {
		position: absolute;
		height: 114px;
		width: 325px;
		top: 245px;
		background-image: url(../images/sidebar-overlay.png);
	}
	
	#Sidebar .sidebar-overlay p {
		color: #FFFFFF;
		margin-top: 55px;
		font-size: 19px;
	}
	
	#Sidebar .sidebar-overlay p a {
		color: #FFF;
	}
	
	/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 4px solid #FF7373;
	background: #FED0D0;
}



p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
	}

/* FOOTER
----------------------------------------------- */

#Footer { 
 	clear: both;  
	width: 930px; 
	margin-top: 20px;
	padding: 5px 20px 40px 20px; 
	color: #FFF; 
	clear: both;
	border-top-left-radius: 14px;
	border-top-right-radius: 14px;
	background-color: #97995a;
	height: 20px;
	margin-top: 10px;
}

  	#Footer p { 
		margin: 0px;
		font-size: 13px;
	}
	
	#Footer a {
		color: #FFFFFF;
		font-size: 13px;
		text-decoration: none;	
	}
	
		#Footer a:hover {
			text-decoration: underline;
		}
			
/* HOMEPAGE SLIDER
----------------------------------------------- */
	#Slider-Corner {
		position: absolute;
		top: 245px;
		background-image: url(../images/slider-corner.png);
		background-repeat: no-repeat;
		font-size: 30px;
		width: 203px;
		height: 198px;
		right: -3px;
		z-index: 100;
		text-align: right;
		padding-right: 29px;
		padding-top: 14px;
	}
	
	.HomePageSlider {
		width: 970px;
		height: 300px;
		display: block;
	}
	
		.HomePageSlider li {
			height: 300px;
			-webkit-border-radius: 15px;
			-moz-border-radius: 15px;
			border-radius: 15px;
			overflow: hidden;
		}
	
	.bx-wrapper {
		margin-bottom: 20px;
	}
		
/* MEMBER LOGIN FORM
----------------------------------------------- */
#Security .typography h2 {
	margin: 0 auto;
	width: 60px;
}

#Security .typography p {
	width: 310px;
	text-align: center;
	margin: 0 auto;
}

#MemberLoginForm_LoginForm {
	width: 310px;
	margin: 0px auto;
		text-align: center;
}

#MemberLoginForm_LoginForm p {
	margin: 0px;
}
#MemberLoginForm_LoginForm #Remember label {
	margin: 0px;
}
.typography #ForgotPassword a {
	font-size: 11px;	
}

.typography .blogSummary {
	margin-bottom: 50px;
}

.typography .blogSummary h2 {
	margin: 5px 0px 0px 0px;
}

.typography .blogSummary h2 a {
	color: #000000;
	font-weight: bold;
	font-size: 16px;
}

.typography .blogEntry .authorDate, 
.typography .blogSummary .authorDate {
	font-size: 13px;
	margin: 0px;
}

.typography .blogSummary p {
	margin-bottom: 0px;
}

.typography .blogSummary .blogVitals {
	margin: 0px;
	text-align: right;
	text-decoration: underline;
}

.tag {
	border: 1px solid #aaa;
	border-radius: 8px;
	padding: 5px 10px;
	background-color: #FFF;
}

.blogSidebar {
	background-color: #e0e1b5;
	border-radius: 10px;
}

.blogSidebar .WidgetHolder {
	margin: 20px 10px 30px 10px;
}

.blogSidebar .WidgetHolder h3 {
	font-weight: bold;
	color: #97995a;
}

.blogSidebar .WidgetHolder ul {
	margin: 0px;
}

.blogSidebar .WidgetHolder li {
	list-style-type: none;
	margin: 0px;
}

.blogSidebar .WidgetHolder li a {
	color: #000;
	font-size: 15px;
}